.request_a_proposalul a{
background-repeat: no-repeat;
color: #5f6062;          background-size: auto 100%;
font-weight: bold;}
.request_a_proposalul li{
    float:left;
    list-style: none;
    margin-right: 13px;
    margin-bottom: 10px;
    
}
.pagebreadcumb{
    background: #f2f3f4;
    padding-bottom: 7px;
}
body.page-template-page-twocolumns5x5-php .hentry{
    padding-top: 0px;
}
.topfooter{
    background: #a7a9ac;
}

.footlogo img{
    width:100%;
    max-width: 105px;
}
.wraptopfooter{
    padding: 40px 0px;
}
.footlogo2 img{
    width:85%;    max-width: 105px;
    float: left;margin-right: 5px;
    margin-bottom: 5px;
}
.footerleftwrap .footlogo.col-md-5{
    padding: 0px 0px 0px 0px; 
}
.footerleftwrap .col-md-7{
    padding-left: 0px; 
    padding-right: 0px;
}
.footerleftwrap{
    padding: 0px;
}
.wraptopfooter .col-md-3.col-sm-12.col-xs-12
{
  padding-left: 0px;
padding-right: 0px;  
}
.footerleftwrap p{
    margin: 0px;
font-size: 9pt;
font-weight: normal;
color: #ffffff;
font-family: sans-serif;
}
.footerleftwrap p a{
    font-size: 8pt;
}
.footerleftwrap.social a{
padding-right: 30px;
}
.topfooter .social img{
height: 21px;
width: auto;
}
.footerleftwrap.social .sociallast{
    padding-right: 0px;
}
.menufoot ul{
    padding: 0px;
}
.menufoot ul li{
    list-style: none;
}
.footerrigtwrap{
    padding: 0px;
}

.footerrigtwrap ul li a{
    color:#454545;
}
.footerleftwrap.social{
    margin-bottom: 23px;
    margin-top: 20px;
}
.site-footer{
    padding: 20px 0px;
}
.site-footer p a{
    padding: 0px 5px;
    color:#d3d3d3;
}
.site-footer p{
    text-align: center;  color:#b7b7b7;
    margin-bottom: 10px;
}




.wraptitle{
    padding: 0px;
}
.request_a_proposalul{
    float: right;
}
body.page-id-1444 .actions input {
background: url("../images/yes_ilike.png") no-repeat!important;
width: 147px;
height: 46px;
border: 0px!important;
font-size: 0px!important;
cursor: pointer!important;
box-shadow: 0px 0px 0px!important;
}
.contactcontentleft{
    padding-left: 0px;
}
.contactcontentright{
    padding-right: 0px;
}
p {
   
font-family: sans-serif;
}
.contactcontent p {
font-size: 9.96pt;
font-family: sans-serif;
}
     .footerleftwrap .leftwrapcontent{
    padding-top: 7px;
    padding-left: 10px;
}
.request_a_proposalul{
    padding-left: 0px;
}
@media(max-width:1310px){
   .footerleftwrap.social a{
       padding-right: 10px;
   } 
}
@media(max-width:992px){
  .contactcontent{
      padding-left: 0px;
  }  
    .footerleftwrap{
        padding-left: 17px;
        margin-bottom: 10px;
    }
      .footerleftwrap p{
          margin-left: 0px;
      }
      .footerleftwrap  .leftwrapcontent{
          padding-left: 0px;
      }
    
}
@media(max-width:760px){
    .footerleftwrap.social a{
       padding-right: 7px;
   }  
    h1.page-title{
          padding-top: 10px;
      }
}
  @media(max-width:730px){
     
    .divrequest{
       padding:0px;
   }  
}

@media(max-width:560px){
    .footerleftwrap{
     width:50%;
   }  
   .contactcontentleft{
       width:100%;
   }
   .contactcontentright{
       width:100%;
       padding-left: 0px;
   }
}
@media(max-width:400px){
    .footerleftwrap{
     width:100%;
   }  
   .footerrigtwrap .col-xs-6{
         width:100%;   
   }
}
.site-footer p{
    line-height: 20px!important;
}

.request_a_proposalul i{
    font-size: 16px;
    padding-right: 8px;
}
 .request_a_proposalul a:hover{
     color:#fff;
     text-decoration: none;  
 }
 .request_a_proposalul a:hover i{
    color:#fff;
}
.request_a_proposalul li{
border-radius: 40px;
padding: 5px 10px;    
}
.request_a_proposalul li:hover {
background: #00b5cb;

color: #fff;    
}
.request_a_proposalul li:hover a{
    color:#fff;
}
.request_a_proposalul li:hover i{
    color:#fff;
}